/**
Theme Name: Astra Child
Author: RietschDesign
Author URI: https://www.rietsch-design.de
Description: Astra Child Theme
Version: 1.0.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/


/*** Verlauf für den ganzen Hintergrund der Website **/
html, body {
    height: 100%;
    margin: 0;
}

body {
    background: linear-gradient(
        to right,
        #71CED915 0%,
        #71CED915 20%,
        #D91E6315 100%
    );
}


/*************************/
/*** Astra Menü Submenu Abstand nach oben ***/

.ast-builder-menu-1 .main-header-menu > .menu-item > .sub-menu, .ast-builder-menu-1 .main-header-menu > .menu-item > .astra-full-megamenu-wrapper {
        margin-top: 5px;
}

/****************************************************/
/*** rechte Spalte Tabs Pakete Schriftgröße (kleiner als Standard) ***/

.Paket-Tabs {font-size:1rem;}

/****************************************************/
/*** OL und UL Listen Abstände ***/
ol, ul {
        margin: 0 0 1.5em 1.5em;
}


/****************************************************/
/*** CTA Buttons oder Links weisse Schrift ***/
.ctaweiss a, .ctaweiss a:link  {
        color: #ffffff;
}

/****************************************************/
/*** Überschriften Line-height ***/

.elementor-widget-heading h1.elementor-heading-title,
.elementor-widget-heading h2.elementor-heading-title,
.elementor-widget-heading h3.elementor-heading-title,
.elementor-widget-heading h4.elementor-heading-title,
.elementor-widget-heading h5.elementor-heading-title,
.elementor-widget-heading h6.elementor-heading-title {
    line-height: 1.2;
}

/* Line Height global */
h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    line-height: 1.2;
}


/****************************************************/
/*** BR Tag ausblenden, um Texte umzubrechen br class desktop-br ***/
/* Standard: sichtbar */
.desktop-br {
    display: inline;
}

/* Mobile: ausblenden */
@media (max-width: 767px) {
    .desktop-br {
        display: none;
    }
}


/********************************************/